[DM-Carnage_Cathedral_SE_FPS UTUIDataProvider_MapInfo]
MapName=DM-Carnage_Cathedral_SE_FPS
FriendlyName=Carnage_Cathedral_SE_FPS
PreviewImageMarkup=<Images:DM-Carnage_Cathedral_SE_FPS.MapMenuPic.CarnageCathedralSE_MenuPic>
NumPlayers= 8-16 players    Author: Adam "FragTastic" Selfe
Description=This ancient mystical temple has been a place to worship peace, throughout the ages. The building expanded over time untill the popularity of the Liandri tournament, meant there was not much public interest in peace and the facility was subsequently acquired by the Liandri Corporation for its more sinister needs.  Now it is the church of the bloodthirsty and the sound of churchbells, is replaced by the music of battle!   ---  Version: Second Edition FPS 1.0  Authour: FragTastic   Num. Players: 8-16 